
# Useful when compiling with Cygwin on Windows

#export JAVA_HOME=/cygdrive/c/Program\ Files/Java/jdk1.8.0_45
export JAVA_HOME="$PWD/zulu-jdk8-64bit"

if [ ! -d "$JAVA_HOME" ] ; then
   echo "$JAVA_HOME not found. Exiting..." >&2
   return
fi
   
export PATH="$JAVA_HOME/bin:$PATH"
echo + "Set JAVA_HOME to local instance and updated PATH"


echo "**** Need to optionally test for local Perl5 and if preset add it in"

export ANT_HOME="$PWD/ant"
export PATH=$ANT_HOME/bin:$PATH

echo "+ Set ANT_HOME=$ANT_HOME and updated PATH"

